#!/bin/bash

if [[ -z "${WELCOME_SCRIPT_PATH}" ]]; then
  WELCOME_SCRIPT_PATH="$(cd "$(dirname "${BASH_SOURCE[0]}")/.." &>/dev/null && pwd)"
fi

. "${WELCOME_SCRIPT_PATH}/config/config_colors.sh"

# Infos
echo ""
echo -e "${COLOR_YELLOW}Type ${COLOR_WHITE}cmd${COLOR_YELLOW}, ${COLOR_WHITE}conf${COLOR_YELLOW}, ${COLOR_WHITE}colors${COLOR_YELLOW}, ${COLOR_WHITE}alias${COLOR_YELLOW} ${COLOR_YELLOW}for more info...${COLOR_BLUE} or ${COLOR_WHITE}reconf${COLOR_YELLOW} to reconfigure${NONE}"
